Subject: bug#12232: 24.1.50; regression: repeat.el commit 2012-05-05 breaks repeating commands

From: "Drew Adams" <[email-masked]>
Date: Sun, 23 Sep 2012 17:48:51 -0700

> The problem arises when I add this binding
> (repeat-message-function 'ignore)
> to suppress a repeat message.
>
> If I need to do that differently from now on, please advise
> how - IOW, how to work around this `max-lisp-eval-depth' bug.
> Thx.

ping

Note that in bug #6256, you said that no changes would be needed to code such as
I've shown because of the new implementation that uses
`set-temporary-overlay-map'.

That was true up until the change you made on 2012-05-05.  Please advise how to
handle this new problem.  Thx.